Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 14:33:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery khalid                    Customer:  I did not receive my delivery yesterday Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi khalid, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4687791741 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0926221000517     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  97431275508            06:23 PM, 27th Sep                   Abdulqader                   Hi Khaild, thank you for contacting us. This's kader We would be happy to help you.           06:24 PM, 27th Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:25 PM, 27th Sep                     khalid                    Hello. I have been wanting for my order since yesterday and i am unable to track it           06:25 PM, 27th Sep                     khalid                    Sure. Take you time           06:25 PM, 27th Sep                   Abdulqader                   Is this contact number is right +97431275508 ?           06:25 PM, 27th Sep                     khalid                    Yes           06:25 PM, 27th Sep                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +97431275508           06:26 PM, 27th Sep                   Abdulqader                   We wil do our best to arrange the delivery ASAP and you will updated shortly           06:27 PM, 27th Sep                     khalid                    I had someone contact me yesterday, asking for the location. I have already send the location but there was no response later           06:27 PM, 27th Sep                     khalid                             06:28 PM, 27th Sep                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:30 PM, 27th Sep                     khalid                    Ok i will be Waiting           06:30 PM, 27th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           06:31 PM, 27th Sep                     khalid                    It's alright . thank you           06:32 PM, 27th Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:32 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4928524